<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/bod/whbod0200m000" xml:lang="es">
   <Header>
      <Title>Publicar datos de transacciones de gestión de almacén (whbod0200m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para publicar datos de <GUIRef href="/baanerp/wh" role="package" Update="No">Almacenaje</GUIRef> de ERP LN en <Link href="/baanerp/wh/glossary/glossary#000477" role="glossary" Update="No">Infor ION</Link> para transferirlos a otras aplicaciones de software.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Generalmente, los datos de esta sesión se publican una vez. Sin embargo, si se producen errores durante el proceso de publicación o si otras aplicaciones de software necesitan un nuevo conjunto de datos, puede volver a ejecutar esta sesión.</Paragraph>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <List>
            <ListItem>Las fichas de esta sesión representan los nombres de un <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">documento de objeto de negocio (BOD)</Link>.</ListItem>
            <ListItem>La publicación no tiene un destino específico, lo que significa que los mensajes se entregan a todos los suscriptores.</ListItem>
         </List>
      </Note>
      <Important>
         <SectionTitle> Importante</SectionTitle>
         <Paragraph> ERP LN publica los datos en función de los valores especificados en el rango de selección.</Paragraph>
      </Important>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000520" role="manual">Configurar ERP LN para publicación de BOD</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldGroup>
         <Title>Opciones</Title>
         <FieldHelp ID="mode">
            <Header>
               <Title>Modo</Title>
            </Header>
            <FuncDesc> 
               <Link href="/baanerp/tc/domains/bod.mode" role="domain">Modo de acción para publicación de BOD</Link>
            </FuncDesc>
         </FieldHelp>
         <FieldHelp ID="simulation.size">
            <Header>
               <Title>Tamaño</Title>
            </Header>
            <FuncDesc>El número de registros que se deben simular.</FuncDesc>
            <SimpleSection>
               <Paragraph>Si especifica un valor de 100, se deben simular los 100 primeros registros que se encuentren dentro de los criterios de selección.</Paragraph>
            </SimpleSection>
            <DefaultValue>
               <SectionTitle> Valor predeterminado</SectionTitle>
               <Paragraph>El valor predeterminado es cero, lo que significa que se simulan todos los registros que se encuentren dentro del rango de selección.</Paragraph>
            </DefaultValue>
         </FieldHelp>
         <FieldHelp ID="comp.f">
            <Header>
               <Title>Compañía</Title>
            </Header>
            <FuncDesc>El rango de <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">compañías</Link> cuyos datos se deben publicar.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="comp.t">
            <Header>
               <Title>Compañía</Title>
            </Header>
            <FuncDesc>El rango de <Link href="/baanerp/tc/glossary/glossary#Company_tc" role="glossary">compañías</Link> cuyos datos se deben publicar.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="log.pb.doc.ids">
            <Header>
               <Title>Registrar ID de documentos publicados</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, las ID de los <Link href="/baanerp/wh/glossary/glossary#000479" role="glossary">BOD</Link> publicados se registran en un archivo.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="loc.log.pb.doc.id">
            <Header>
               <Title>Ubicación</Title>
            </Header>
            <FuncDesc>El servidor o cliente en el que se deben escribir las ID publicadas.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="dir.log.pb.doc.id">
            <Header>
               <Title>Directorio</Title>
            </Header>
            <FuncDesc>El directorio del servidor o cliente en el que se deben escribir las ID publicadas.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>InventoryAdjustment (Corrección de stock)</Title>
         <FieldHelp ID="pb.adjustment">
            <Header>
               <Title>Corrección</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000037" role="glossary" Update="No">órdenes de corrección</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000000000000007" role="manual">Ejecutar correcciones de stock</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="pb.cycle.count">
            <Header>
               <Title>CycleCount (Recuento cíclico)</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000036" role="glossary" Update="No">órdenes de recuento cíclico</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000000000000006" role="manual">Ejecutar recuentos cíclicos</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Expedición I</Title>
         <FieldHelp ID="pb.shipment">
            <Header>
               <Title>Expedición</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000021" role="glossary" Update="No">expediciones</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000351" role="manual">Expediciones y cargas</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="shp.wms">
            <Header>
               <Title>Órdenes WMS</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, sólo se realiza la publicación para almacenes controlados por WMS.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Si la casilla de verificación <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000#tcmcs003.wmsc" role="manual">Controlado por WMS</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Almacenes (tcmcs0503m000)</GUIRef>, el almacén está controlado por WMS.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Expedición II</Title>
         <FieldHelp ID="pb.order.shipper">
            <Header>
               <Title>Órdenes</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000388" role="glossary">órdenes de almacenaje</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000008" role="manual">Gestionar órdenes de almacenaje</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
         <FieldHelp ID="shpo.wms">
            <Header>
               <Title>Órdenes WMS</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, sólo se realiza la publicación para almacenes controlados por WMS.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Si la casilla de verificación <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000#tcmcs003.wmsc" role="manual">Controlado por WMS</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Almacenes (tcmcs0503m000)</GUIRef>, el almacén está controlado por WMS.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>AdvanceShipNotice (Aviso anticipado de expedición)</Title>
         <FieldHelp ID="pb.asn.customer">
            <Header>
               <Title>Cliente</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican las órdenes de almacenaje con un origen manual.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="so.in.wms">
            <Header>
               <Title>Órdenes WMS</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, sólo se realiza la publicación para almacenes controlados por WMS.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Si la casilla de verificación <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000#tcmcs003.wmsc" role="manual">Controlado por WMS</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Almacenes (tcmcs0503m000)</GUIRef>, el almacén está controlado por WMS.</Paragraph>
            </Note>
         </FieldHelp>
         <FieldHelp ID="pb.asn.receiver">
            <Header>
               <Title>Receptor</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000308" role="glossary">avisos anticipado de expedición</Link>.</FuncDesc>
         </FieldHelp>
         <FieldHelp ID="shp.asn.wms">
            <Header>
               <Title>Órdenes WMS</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, sólo se realiza la publicación para almacenes controlados por WMS.</FuncDesc>
            <Note>
               <SectionTitle> Nota</SectionTitle>
               <Paragraph>Si la casilla de verificación <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000#tcmcs003.wmsc" role="manual">Controlado por WMS</GUIRef> está seleccionada en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0503m000" role="session">Almacenes (tcmcs0503m000)</GUIRef>, el almacén está controlado por WMS.</Paragraph>
            </Note>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>ReceiveDelivery</Title>
         <FieldHelp ID="pb.rd.warehouse">
            <Header>
               <Title>Almacén</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000373" role="glossary" Update="No">recepciones</Link>.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000011" role="manual">Cómo recibir mercancías</Link> 
                  <Link href="/baanerp/wh/onlinemanual/000480" role="manual">Recepciones automáticas</Link> 
                  <Link href="/baanerp/wh/onlinemanual/000016" role="manual">Aprobaciones e inspecciones</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>InventoryCount (Recuento de stock)</Title>
         <FieldHelp ID="pb.inv.count">
            <Header>
               <Title>InventoryCount (Recuento de stock)</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000476" role="glossary" Update="No">niveles de stock</Link> de almacenes, familias de artículos y artículos seleccionados.</FuncDesc>
            <RelatedTopics>
               <SectionTitle> Temas relacionados</SectionTitle>
               <RelTopic>
                  <Link href="/baanerp/wh/onlinemanual/000479" role="manual">Actualizar el almacén administrativo</Link>
               </RelTopic>
            </RelatedTopics>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Transferir</Title>
         <FieldHelp ID="pb.transfer">
            <Header>
               <Title>Transferir</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/wh/glossary/glossary#000304" role="glossary">órdenes de transferencia</Link>.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>CarrierRoute</Title>
         <FieldHelp ID="pb.carrier.route">
            <Header>
               <Title>Ruta del transportista</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican las <Link href="/baanerp/tc/glossary/glossary#Routes_tc" role="glossary">rutas</Link> del transportista.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
      <FieldGroup>
         <Title>Factura</Title>
         <FieldHelp ID="pb.invoice.wh">
            <Header>
               <Title>Almacén</Title>
            </Header>
            <FuncDesc> Si esta casilla de verificación está seleccionada, se publican <Link href="/baanerp/tf/glossary/glossary#ProforInvoic_tf" role="glossary">facturas proforma</Link> para expediciones.</FuncDesc>
         </FieldHelp>
      </FieldGroup>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Procesar</Title>
         </Header>
         <FuncDesc>Publica los datos.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="exec.select.all">
         <Header>
            <Title>Seleccionar todo</Title>
         </Header>
         <FuncDesc>Selecciona todas las casillas de verificación de la sesión.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="exec.clear.all">
         <Header>
            <Title>Borrar todo</Title>
         </Header>
         <FuncDesc>Deselecciona todas las casillas de verificación de la sesión.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>